﻿*{
	margin: 0px;
	padding: 0px;
	text-decoration: none;
}
ol,ul,li,dd,dt{
	list-style:none;
}
body{
	overflow-x:hidden;
	min-width:1280px;
}
 img:after {
    content: ' ';
    display: block;
    position: absolute;
    width: 100%;
    top: 0px;
    height: 100%;
    background: #eee;
    background-image: url(http://file.0-1.cm/upload/2019/03/13/7f6d5dab-97cd-4900-9ef4-6510cec639a8.png);
    background-size: 100% 100%;
    background-repeat: no-repeat;
} 
#head_box{
	float: left;
	width: 100%;
	height: 400px;
	min-width:1200px;
	margin: 0px auto;
	background-image: url("/view/com.sky.www/pc/css/images/head/head.png");
	background-size: 100% 400px;
	background-repeat: no-repeat;
}

#head_logo{
	position: relative;
	top: 60px;
	left: 0px;
	width: 110px;
	height: 110px;
	float: left;
}

#head_right{
	z-index:99;
	float: right;
	width: 350px;
	height: 55px;
	position: relative;
	left: 0px;
	top: 60px;
}
#search_box{
	position: relative;
    left: 865px;
    top: 10px;
}
#user_box,#search_box{
	height: 60px;
    width: 350px;
}
#user_box div{
	width: 33%;
	height: 100%;
	font-size: 18px;
	line-height: 60px;
	float: left;
	color: white;
	text-align: center;
}
#user_box div a{
	color: white;
}
#serch_text{
	width: 300px;
	height: 35px;
	border-radius: 20px;
	padding-left: 20px;
	color: white;
	background-color: rgba(0,0,0,0);
	border: white 1px solid;
}
input::-webkit-input-placeholder{
	color:white;
}
#serch_submit{
	position: relative;
	top: 0px;
	width: 40px;
	height: 35px;
	background-color: #B789A3;
	color:white;
	border: none;
	cursor: pointer;
}

#head_down{
	height: 80px;
	width: 100%;
	position: fixed;
	top: 320px;
	background: linear-gradient(rgba(1,139,210,0.8),rgba(3,66,117,0.8));
}

#mainMenu{
	margin: 0px auto;
	height:100%;
	width: 1200px;
    	display: flex;
}
#mainMenu li.main{
	float:left;
	width: 109px;
	text-align: center;
}
#mainMenu li.main a{
	display: inline-block;
	width: 100%; 
	height: 80px; 
	color: #ffffff; 
	font-family: "黑体";
	font-size: 17px;
 } 
#mainMenu li.main.current a.m1,#mainMenu li.main:hover a.m1,#mainMenu li#m_index:hover a,#mainMenu .main a.onChoose{
	background-image: url("/view/com.sky.www/pc/css/images/head/nav_bg.png");
	background-size: 100% 80px;
	background-repeat: no-repeat;
	color:#0063b8;
}

#mainMenu li.main ul.m2{
	position: absolute;
	top: 80px;
	background-color: rgba(0, 99, 184, 1);
	font-size: 14px;
	z-index:999;
	width: 100px;
}
#mainMenu li.main ul.m2 a{
	font-size:14px;
}
#mainMenu li.main ul.m2 a:hover{
	background-color: #FFFFFF;
	color: #0168b5;
}

#mainMenu li.main{
	position: relative;
}
#mainMenu li.main ul.m2 li,#mainMenu li.main ul.m2 a{
	height: 40px;
	line-height: 40px;
	border-top: 0.5px solid rgb(184,208,234);
}
#mainMenu .m1 img{
	width: 30px;
    height: 30px;
	position: relative;
}
#mainMenu .m1 div{
	display: block;
	width: 100%;
	height: 30px;
	text-align: center;
	position: relative;
	top: 16px;
}
.main .m1 .onhover,.main .m1 .onhover{
	display: none;
}
.main:hover .m1 .onhover,.main .m1.onChoose .onhover{
	display: block;
	left: 40px;
}

.none{
	display: none;
	color: #0168b5;
} 

#floatBox{
	width: 100%;
	height: 60px;
	margin: 20px auto;
}
#floatNew{
	width: 1200px;
	background-color: white;
	height: 100%;
	overflow: hidden;
	display: -webkit-flex;
    display: flex;
	margin: 0px auto;
}
#floatNew .floatTitle{
	height: 100%;
	width: 200px;
	line-height: 60px;
	color: #ee2a44;
	text-align: center;
	float: left;
	font-size: 20px;
}
#floatNew .list{
	height: 100%;
	width: 1000px;
}
#floatNew .list li{
	height: 30px;
	line-height: 30px;
}
#head_top{
	width:1200px;
	height:300px;
	margin:0px auto;
}

#head_text1{
	width: 614px;
    float: left;
    position: relative;
    top: 72px;
    left: 20px;
}
#head_text2{
	width: 538px;
    float: left;
    position: relative;
    top: 95px;
    left: -225px;
}

#cover {
	position: fixed;
	left: 0px;
	top: 0px;
	width: 100%;
	height:1200px ;
	display:none;
	z-index: 9999;
}
#cover ul{
	width: 600px;
    height: 150px;
    margin: 0px auto;
    top: 380px;
    position: relative;
	background-color: rgba(255, 255, 255, 1);
    padding-top: 60px;
    border-radius: 10px;
}
#cover li{
	height: 100%;
    width: 200px;
    float: left;
}

#cover li img{
	width:70px;
	height:70px;
	margin:0px auto;
	display: block;
}
#cover li span{
	width:100%;
	display: block;
    text-align: center;
	color:black;
}
#app_link{
	cursor:pointer;
}
.cancel{
	    color: red;
    position: relative;
    top: 410px;
    left: 275px;
    z-index: 10000;
    margin: 0px auto;
    width: 20px;
    height: 20px;
    font-size: 22px;
    border: 1px solid black;
    border-radius: 40px;
    text-align: center;
    line-height: 13px;
    cursor: pointer;
}